/*	Config.h
*
*	Application-specific configurations.
*
*	NOTE:
*	This file is included by the library code. Do not rename it!
*
*	Revisions:
*		07-13-06	included in LCDSample project
*
*	Written by Cathy Saxton
*	robotics@idleloop.com
*/

#pragma once

/*
*	Resource Selection
*
*	These definitions select the resources (and timing) to be used
*	by the corresponding features (Timer, LCD, etc).
*
*	See individual class files (.h or .cpp) for details.
*/
#define CLOCK_8M		// uC clock at 8 MHz
#define TIMER_2			// Timer using Timer/Counter 2
#define FONT_5x9		// font for use on LCD
#define FONT_5x9_MONO
#define FONT_3x5
#define BITMAP_FRACTAL	// bitmap of a fractal image
#define BITMAP_GIRAFFE	// bitmap of a giraffe picture
